.version.evolution_of_ecce_homo_rus /* version checker */
{
	color: #000006;
	background-color: #5D0E73;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 35px 110px 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u118907-4
{
	z-index: 18;
	width: 613px;
	min-height: 46px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#pu132322-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u118903-88
{
	z-index: 22;
	width: 613px;
	min-height: 258px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u118903
{
	font-size: 1px;
	line-height: 0px;
}

#u118905
{
	z-index: 28;
	width: 429px;
}

#u118905_img
{
	vertical-align: bottom;
}

#u118903-15,#u118903-20,#u118903-25,#u118903-62,#u118903-70,#u118903-72
{
	font-style: italic;
}

#u118902-8
{
	z-index: 113;
	width: 153px;
	min-height: 78px;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 644px;
}

#u118903-7,#u118902
{
	font-weight: bold;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

